waitwaitwait(3)

NAME
waitwaitwait() - a generic SIGCHLD handler

SYNOPSIS
#include "fwfunc.h"

void waitwaitwait()

DESCRIPTION
The waitwaitwait function reads pending child termination signals and updates internal proxy statistics. Should not be called directly.

EXAMPLES
signal(SIGCHLD,waitwaitwait);

SEE ALSO
signal(3),setsid(2),do_daemon(3)

HISTORY
present in fwtk since v1